Source: conky-manager
Section: utils
Priority: optional
XSBC-Original-Maintainer: Tony George <tony.george.kol@gmail.com>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Build-Depends: chrpath,
               debhelper-compat (= 13),
               libgee-0.8-dev,
               libgtk-3-dev,
               libjson-glib-dev,
               valac
Standards-Version: 4.6.2
Homepage: http://teejeetech.blogspot.in/
XS-Ubuntu-Vcs-Bzr: https://code.launchpad.net/conky-manager
Vcs-Git: https://gitlab.com/kalilinux/packages/conky-manager.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/conky-manager

Package: conky-manager
Architecture: any
Depends: conky-all | conky-std | conky-cli,
         imagemagick,
         p7zip-full,
         rsync,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Utility for managing Conky configuration files
 This package contains a simple tool tor managing Conky configuration files.
